[CampaignData]
CampaignName=721002 Operation Desert Thunder
DataFile=Campaign2_Data.ini
CampaignMap=DESERT
Historical=FALSE
Service001=USAF
Service002=USN
Service003=USMC
Service004=Merc

[USAFUnit001]
Squadron=4TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit002]
Squadron=7TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit003]
Squadron=8TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit004]
Squadron=9TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit005]
Squadron=10TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit006]
Squadron=13TFS
ForceID=1
UnitID=3
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit007]
Squadron=22TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit008]
Squadron=23TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit009]
Squadron=25TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit010]
Squadron=34TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit011]
Squadron=35TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit012]
Squadron=44TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit013]
Squadron=45TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit014]
Squadron=47TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit015]
Squadron=50TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit016]
Squadron=53TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit017]
Squadron=55TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit018]
Squadron=58TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit019]
Squadron=67TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit020]
Squadron=78TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit021]
Squadron=80TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit022]
Squadron=81TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit023]
Squadron=90TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit024]
Squadron=91TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit025]
Squadron=92TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit026]
Squadron=120TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit027]
Squadron=121TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit028]
Squadron=136TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit029]
Squadron=174TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit030]
Squadron=188TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit031]
Squadron=306TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit032]
Squadron=307TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit033]
Squadron=308TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit034]
Squadron=309TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit035]
Squadron=313TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit036]
Squadron=333TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit037]
Squadron=334TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit038]
Squadron=335TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit039]
Squadron=336TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit040]
Squadron=352TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit041]
Squadron=353TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit042]
Squadron=354TFS
ForceID=1
UnitID=16
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=A-7D

[USAFUnit043]
Squadron=355TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit044]
Squadron=356TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit045]
Squadron=357TFS
ForceID=1
UnitID=16
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=A-7D

[USAFUnit046]
Squadron=358TFS
ForceID=1
UnitID=16
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=A-7D

[USAFUnit047]
Squadron=389TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit048]
Squadron=390TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit049]
Squadron=391TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit050]
Squadron=416TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit051]
Squadron=417TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit052]
Squadron=421TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit053]
Squadron=431TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit054]
Squadron=433TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit055]
Squadron=435TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit056]
Squadron=469TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit057]
Squadron=480TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit058]
Squadron=481TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit059]
Squadron=492TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit060]
Squadron=493TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit061]
Squadron=494TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit062]
Squadron=496TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit063]
Squadron=497TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit064]
Squadron=509TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit065]
Squadron=510TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit066]
Squadron=511TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4C_67

[USAFUnit067]
Squadron=522TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit068]
Squadron=523TFS
ForceID=1
UnitID=2
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4D_67

[USAFUnit069]
Squadron=524TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit070]
Squadron=525TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit071]
Squadron=531TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit072]
Squadron=555TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit073]
Squadron=557TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit074]
Squadron=558TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USAFUnit075]
Squadron=559TFS
ForceID=1
UnitID=1
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4E

[USNUnit001]
Squadron=VF11
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit002]
Squadron=VA12
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit003]
Squadron=VF14
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit004]
Squadron=VA15
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit005]
Squadron=VF21
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit006]
Squadron=VA23
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit007]
Squadron=VF31
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit008]
Squadron=VF32
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit009]
Squadron=VF33
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit010]
Squadron=VA34
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit011]
Squadron=VA36
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit012]
Squadron=VF41
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit013]
Squadron=VA46
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit014]
Squadron=VF51
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4B_67

[USNUnit015]
Squadron=VA55
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit016]
Squadron=VA66
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit017]
Squadron=VA72
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit018]
Squadron=VF74
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit019]
Squadron=VA76
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit020]
Squadron=VF84
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit021]
Squadron=VA86
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit022]
Squadron=VF92
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit023]
Squadron=VA93
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit024]
Squadron=VA94
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit025]
Squadron=VA95
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit026]
Squadron=VF96
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit027]
Squadron=VF102
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit028]
Squadron=VF103
ForceID=1
UnitID=5
StartDate=08/01/1968
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit029]
Squadron=VA106
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit030]
Squadron=VF111
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4B_67

[USNUnit031]
Squadron=VA112
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit032]
Squadron=VA113
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit033]
Squadron=VF114
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit034]
Squadron=VF142
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit035]
Squadron=VF143
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit036]
Squadron=VA144
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit037]
Squadron=VA146
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit038]
Squadron=VF151
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4B_67

[USNUnit039]
Squadron=VA153
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit040]
Squadron=VF154
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit041]
Squadron=VA155
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit042]
Squadron=VF161
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4B_67

[USNUnit043]
Squadron=VA163
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit044]
Squadron=VA164
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit045]
Squadron=VA172
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit046]
Squadron=VA192
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit047]
Squadron=VA195
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit048]
Squadron=VA212
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit049]
Squadron=VF213
ForceID=1
UnitID=5
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=F-4J

[USNUnit050]
Squadron=VA216
ForceID=1
UnitID=4
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USNUnit051]
ForceID=1
UnitID=17
AircraftType=A-6A
Squadron=VA35
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG

[USNUnit052]
ForceID=1
UnitID=17
AircraftType=A-6A
Squadron=VA52
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG

[USNUnit053]
ForceID=1
UnitID=17
AircraftType=A-6A
Squadron=VA75
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG

[USNUnit054]
ForceID=1
UnitID=17
AircraftType=A-6A
Squadron=VA115
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG

[USNUnit055]
ForceID=1
UnitID=17
AircraftType=A-6A
Squadron=VA165
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG

[USMCUnit001]
Squadron=VMFA112
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit002]
Squadron=VMFA115
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit003]
Squadron=VMA121
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-6A

[USMCUnit004]
Squadron=VMFA122
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit005]
Squadron=VMA211
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USMCUnit006]
Squadron=VMA214
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USMCUnit007]
Squadron=VMA223
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USMCUnit008]
Squadron=VMA224
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-6A

[USMCUnit009]
Squadron=VMA225
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-6A

[USMCUnit007]
Squadron=VMA242
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-6A

[USMCUnit011]
Squadron=VMA311
ForceID=1
UnitID=6
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start2.txt
CampaignBaseScreen=KittyHawk.JPG
AircraftType=A-4F

[USMCUnit012]
Squadron=VMFA314
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit013]
Squadron=VMFA323
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4B_67

[USMCUnit014]
Squadron=VMFA333
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit015]
Squadron=VMFA334
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit016]
Squadron=VMFA513
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4J

[USMCUnit017]
Squadron=VMFA531
ForceID=1
UnitID=7
StartDate=10/02/1972
DescFile=Campaign2Desc.txt
StartText=Campaign2Start.txt
AircraftType=F-4B_67


[MercUnit001]
UnitName=1st Special Ops Wing
ForceID=1
UnitID=8
StartDate=10/02/1972
DescFile=MercDesc.txt
StartText=Campaign2StartMerc.txt
AircraftType=F-4D



//-----------------------------------------------------------------------------

[CustomUnit]
StartText=Campaign2Start.txt

[CustomMercUnit]
StartText=Campaign2StartMerc.txt
